/*
Item Name : Mega Menu Reloaded
Item URI : http://codecanyon.net/item/mega-menu-reloaded/1593152
Author URI : http://codecanyon.net/user/Pixelworkshop/
Version : 2.0
*/

/*

TABLE OF CONTENTS

01 MENU BAR
   1. Mega Menu Bar
   2. Mega Menu Trigger Button
   3. Mega Menu Carousel Buttons
02 DROP DOWN CONTAINER
03 DROP DOWN SCROLLBARS
04 COLUMNS GRID
05 CONTENT & TYPOGRAPHY
   1. Basic Typography 
   2. Lists
   3. Paragraphs with Icons 
   4. Paragraphs with borders 
   5. Tables
   6. Inline Images 
06 DROP DOWN TABS
07 CONTACT FORM
08 MOBILE DEVICES

*/
@font-face {
    font-family: 'PTSansRegular';
    src: url('../font/PTS55F-webfont.eot');
    src: url('../font/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/PTS55F-webfont.woff') format('woff'),
         url('../font/PTS55F-webfont.ttf') format('truetype'),
         url('../font/PTS55F-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansBold';
    src: url('../font/PTS75F-webfont.eot');
    src: url('../font/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/PTS75F-webfont.woff') format('woff'),
         url('../font/PTS75F-webfont.ttf') format('truetype'),
         url('../font/PTS75F-webfont.svg#PTSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}




/*  _______________________________________

    01 MENU BAR
    _______________________________________  */




/* 1. Mega Menu Bar */

.megamenu_container {
	width:740px;
	height:67px;
	float:right;
	position:relative;
	top:6px;
	z-index:99;
	background-color: #bfccde;
	
}
.megamenu_fixed {
	width:740px;
	height:67px;
	position:fixed;
	top:0;
	left:50%;
	margin:0 auto 0 -480px;
	z-index:99;
	background-image:url("../images/megamenu/bg.png");
	background-color: #3d3d3d;
	
	
}
.megamenu {
	/*font-family:Arial, Helvetica, sans-serif;
	font-size:13px;*/
	list-style:none;
	padding:24px 0;
	margin:0;
}
	.megamenu > li {
		display:inline;
		border:none;
		margin:0;
		border-right:none;
		border-left:none;
		background-color:transparent;
		/*padding: 26px 22.5px 25px 24.5px;*/
		padding: 26px 15.3px 25px 15.3px;
		-webkit-transition: background-color 0.4s ease-out;
		-moz-transition: background-color 0.4s ease-out;
		-o-transition: background-color 0.4s ease-out;
		-ms-transition: background-color 0.4s ease-out;
		transition: background-color 0.4s ease-out;
	}
	.megamenu_fixed .megamenu > li {
		padding: 15px 0 15px 10px;
	}
		.megamenu > li:hover {
			background-color:#583871/*dark purple*/;
		}
		.megamenu > li.active {
			/*background-color:red;*/
		}
		.megamenu li.noactive {
			background:none;
		}
		.megamenu_container .megamenu > li:first-child {
			/*-webkit-border-radius:3px 0 0 3px;
			-moz-border-radius:3px 0 0 3px;
			border-radius:3px 0 0 3px;	
			border-left:none;*/
		}
		.megamenu_fixed .megamenu > li:first-child,
		.megamenu_carousel .megamenu > li:first-child {
			/*-webkit-border-radius:0 0 0 3px;
			-moz-border-radius:0 0 0 3px;
			border-radius:0 0 0 3px;	
			border-left:none;*/
		}
		.megamenu > li:last-child {
		/*	-webkit-box-shadow: 1px 0 0 #242424;
			-moz-box-shadow: 1px 0 0 #242424;
			-o-box-shadow: 1px 0 0 #242424;
			box-shadow: 1px 0 0 #242424;*/
		}
		.megamenu > li a {
			text-decoration:none;
			
		}
			.megamenu > li a:hover {
				color:#efefef;
			}
		.megamenu > li span a {
			color:#ffffff;
		}
		.megamenu > li a:focus {
			outline:none;
		}
		.megamenu > li:hover > a {/* Navigation stays white when cursor is in the dropdown area*/
			color:#fff;
		}
		.megamenu > li .drop,
		.megamenu > li .nodrop {
			text-transform:uppercase;
			outline:0;
			text-decoration:none;
			color:#344050;
			font: 20px/18px 'PTSansBold', Arial, sans-serif;
			/*text-shadow:1px 1px 1px #000000;*/
		}
		.megamenu > li .drop {
			background-image:url("../images/megamenu/down.png");
			background-repeat: no-repeat;
			background-position:right 22px;
			padding:14px 13px 20px 0;
		}
		.megamenu > li .nodrop {
			padding:14px 5px 20px 0;
		}
		.megamenu > li .drop:hover,
		.megamenu > li .nodrop:hover {
			cursor:pointer;
		}
		/*.megamenu li.megamenu_button {
			display: none;
			cursor: pointer;
			-webkit-transition: none;
			-moz-transition: none;
			-o-transition: none;
			-ms-transition: none;
			transition: none;
			background-color:transparent;
		}
		.megamenu li.megamenu_button_active {
			background-color:#000000;
			-webkit-border-radius:3px 3px 0 0;
			-moz-border-radius:3px 3px 0 0;
			border-radius:3px 3px 0 0;	
		}
		.megamenu li.megamenu_button span {
			background-image:url("../images/megamenu/down.png");
			background-repeat: no-repeat;
			background-position:98% 17px;
			padding:12px 20px 12px 0;
			color:#ffffff;
			text-shadow:1px 1px 1px #000000;
		}
		.megamenu li.megamenu_button_active span {
			background-image:url("../images/megamenu/up.png");
			background-position:98% 16px;
		}*/

/* 2. Mega Menu Trigger Button */

/*#megamenu_trigger {
	position: fixed;
	z-index:2;
	margin:0 auto;
	left:50%;
	margin-left:510px;
	top: 0; 
	width:35px;
	height:46px;
	background:url("../images/meganav/button_up.png") right no-repeat #121212;
	display: block;
    -webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
}
#megamenu_trigger.active {
	background:url("../images/meganav/button_down.png") right no-repeat #121212;
}*/

/* 3. Mega Menu Carousel Buttons */

.megamenu_carousel_frame {
	width:100%;
	overflow:hidden;
	height:67px;
}
/*.megamenu_carousel_prev,
.megamenu_carousel_next {
	display:block;
	padding:0;
	margin:0;
	width:15px;
	height:30px;
	position:absolute;
	top:50%;
	margin-top:-15px;
}
.megamenu_carousel_prev:hover,
.megamenu_carousel_next:hover {
	cursor:pointer;
}
	.megamenu_carousel_prev {
		background:url("../img/previous.png") no-repeat;
		left:-15px;
	}
	.megamenu_carousel_next {
		background:url("../img/next.png") no-repeat;
		right:-15px;
	}
*/



/*  _______________________________________

    02 DROP DOWN CONTAINER
    _______________________________________  */
	
/*.megamenu-leftrightcolumn {background:#583871 url(../images/megamenu/back-mega-leftrightcolumn.png) repeat-y;}
.megamenu-rightcolumn {background:#583871 url(../images/megamenu/back-mega-rightcolumn.png) repeat-y;}*/
.om-maximenu-content {background:#583871 url(../images/megamenu/back-mega-rightcolumn.png) repeat-y;}
.leaf-certification .om-maximenu-content, .leaf-events .om-maximenu-content {background:#583871 url(../images/megamenu/back-mega-leftrightcolumn.png) repeat-y;}


.megamenu > li .om-maximenu-content {
	position:absolute;
	top:67px;
	left:-9999em;
	z-index:9998;
	float:left;
	width: 1000px;
	margin:0 0 40px -260px;
	padding:0;
	border-top:none;
	
}


.megamenu_push .megamenu > li .om-maximenu-content {
	position:relative;
	top:5px;
}
.megamenu > li:hover .om-maximenu-content,
.megamenu > li .om-maximenu-content.faux-hover{
	left:0;
}




/*  _______________________________________

    03 DROP DOWN SCROLLBARS
    _______________________________________  */




/*.megamenu > li .megamenu_scrollbars {
	width:980px;
	height:540px;
}
.megamenu_scrollbars .megamenu_scroller_container {
	position : relative;
	width : 100%;
	height : 100%;
	overflow : hidden;
}
.megamenu_scrollbars .megamenu_scroller_container .megamenu_scroll_area {
	position : absolute;
	overflow : scroll;
	overflow-x : hidden;
	top : 0;
	right : 0;
	bottom : 0;
	left : 0;
}
.megamenu_scrollbars .megamenu_scroller_container .pane {
	background: #F4F4F4;
	-webkit-box-shadow: 0 1px 1px #000000;
	-moz-box-shadow: 0 1px 1px #000000;
	-o-box-shadow: 0 1px 1px #000000;
	box-shadow: 0 1px 1px #000000;
	position : absolute;
	width: 1px; 
	right: 8px;
	top : 0;
	bottom : 0;
	-webkit-border-radius: 3px;  
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.megamenu_scrollbars .megamenu_scroller_container .pane .slider {
	background: #CCCCCC;
	width:5px;
	position: relative;
	margin-left:-2px;
	-webkit-border-radius: 3px;  
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.megamenu_scrollbars .megamenu_scroller_container .pane .slider:hover {
	cursor:pointer;
}
.megamenu_scrollbars .megamenu_scroller_container:hover .pane, 
.megamenu_scrollbars .pane.active {
	visibility: visible;
}*/




/*  _______________________________________

    04 COLUMNS GRID
    _______________________________________  */




/*.megamenu .col_1,
.megamenu .col_2,
.megamenu .col_3,
.megamenu .col_4,
.megamenu .col_5,
.megamenu .col_6,
.megamenu .col_7,
.megamenu .col_8,
.megamenu .col_9,
.megamenu .col_10,
.megamenu .col_11,
.megamenu .col_12 {
	float: left;
	position: relative;
	margin-left: 15px;
	margin-right: 15px;
}
.megamenu .col_1 {width:50px;}
.megamenu .col_2 {width:130px;}
.megamenu .col_3 {width:210px;}
.megamenu .col_4 {width:290px;}
.megamenu .col_5 {width:370px;}
.megamenu .col_6 {width:450px;}
.megamenu .col_7 {width:530px;}
.megamenu .col_8 {width:610px;}
.megamenu .col_9 {width:690px;}
.megamenu .col_10 {width:770px;}
.megamenu .col_11 {width:850px;}
.megamenu .col_12 {width:930px;}

.megamenu .col_nomargins {
	margin:0;
}
.megamenu .col_nomargin_left {
	margin-left:0;
}
.megamenu .col_nomargin_right {
	margin-right:0;
}

.megamenu .clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 18px;
}
*/



/*  _______________________________________

    05 CONTENT & TYPOGRAPHY
    _______________________________________  */




/* 1. Basic Typography */

/*.megamenu .black_bg {
	background-color:#000000;
	padding:4px 6px 4px 6px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;	
}*/

/* 2. Lists */

.megamenu > li ul,
.megamenu > li ol {
	padding:0 0 0 18px;
	margin:0 0 18px 0;
	list-style:none outside none;
}
.megamenu > li ul {
	list-style:none;
}
.megamenu > li ol {
	list-style:decimal;
}
.megamenu > li ul li,
.megamenu > li ol li {
	font-size:14px;
	line-height:22px;
	position:relative;
	color:#fff;
}

.om-maximenu-content .block li ul li {
	list-style-image: url(../images/megamenu/megabullet.png);
	list-style-type: none;
	margin:5px 0 0 15px !important;font-size:14px !important;
	text-transform:none !important;
	padding:0 !important;
	border-top:0 !important;
}



/* 6. Inline Images */

.megamenu img {
	border:none;
}
/*.megamenu .inline_img {
	border: 1px solid #000000;
	-webkit-box-shadow: 0 1px 1px #000000;
	-moz-box-shadow: 0 1px 1px #000000;
	-o-box-shadow: 0 1px 1px #000000;
	box-shadow: 0 1px 1px #000000;
	padding:4px;
	background:#F4F4F4;
	margin-bottom:18px;
}*/
.megamenu .om-maximenu-content .img_list {
	list-style:none;
	margin:0;
	padding:0;
}
.megamenu .om-maximenu-content .img_list li {
	float:left;
	position:relative;
	margin-right:15px;
	margin-left:15px;
	margin-bottom:15px;
}
.megamenu iframe {
	border:none;
}



/*  _______________________________________

    06 DROP DOWN TABS
    _______________________________________  */




.megamenu_tabs .megamenu_tabs_panels {
	margin: 0 0 15px 0;
}
.megamenu_tabs ul {
	list-style: none;
}
.megamenu_tabs_hide {
	position:relative;
	left:0;
	top:0;
	display:none;
}
.megamenu_tabs .megamenu_tabs_nav {
	width:100%;
	float:left;
	height:30px;
	margin:18px 0;
}
.megamenu_tabs .megamenu_tabs_nav li {
	display: inline;
	float:left;
	width:auto;
	white-space:nowrap;
	margin-right:20px;
}
.megamenu_tabs .megamenu_tabs_nav li a {
	border: 1px solid #000000;
	color: #ffffff;
	position:relative;
	float:left;
	background-color: #222222;
	/*-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: 0 1px 1px #000000;
	-webkit-box-shadow: 0 1px 1px #000000;
	-moz-box-shadow: 0 1px 1px #000000;
	-o-box-shadow: 0 1px 1px #000000;
	box-shadow: 0 1px 1px #000000;*/

	text-transform:none;
	padding: 7px 12px;
	margin:0;
	background-image: -webkit-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
	background-image: -moz-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
	background-image: -o-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
	background-image: -ms-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
	background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.2));
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
	-ms-transition: background-color 0.3s;
	transition: background-color 0.3s;
}
.megamenu_tabs li a.current,
.megamenu_tabs li a.current:hover {
	background-color: #1A1A1A;
	top:1px;
	/*-webkit-box-shadow: 0 0 1px #000000;
	-moz-box-shadow: 0 0 1px #000000;
	-o-box-shadow: 0 0 1px #000000;
	box-shadow: 0 0 1px #000000;*/
}
.megamenu_tabs .megamenu_tabs_nav li a:hover,
.megamenu_tabs .megamenu_tabs_nav li a:focus {
	background-color: #1A1A1A;
}

/* Mega nav dropdown style */
.om-maximenu-content .block.first, .om-maximenu-content .block.last {width:260px !important;
padding:30px;color:#fff;font: 14px/18px 'PTSansRegular', Arial, sans-serif;}
.om-maximenu-content .block {padding:30px;width:290px;float:left;font: 14px/18px 'PTSansBold', Arial, sans-serif;}
.om-maximenu-content .block.first, .om-maximenu-content .block {float:left;}
.om-maximenu-content .block.first img, .om-maximenu-content .block.last img {padding:0;margin:0 0 10px 0;}
.om-maximenu-content .block.last {float:right;}

.megamenu-rightcolumn a {font-family:'PTSansBold', Arial, sans-serif;}

.om-maximenu-content .block.first h2, .om-maximenu-content .block.last h2 {
	text-transform: uppercase;
	font-size:18px;
	line-height:18px;
	font-family:'PTSansBold', Arial, sans-serif;
	color:#000;
	margin:0 0 5px 0;
}
.om-maximenu-content .block li, .om-maximenu-content .block.first li {
	text-transform: uppercase;
	font-size:18px;
	line-height:18px;
	font-family:'PTSansBold', Arial, sans-serif;
	color:#e2cbf3;
	/*margin:0 0 5px 0;
	padding:15px 0 10px 0;*/
	border-top:2px dotted #fff;
	list-style-type:none;
}
.om-maximenu-content .block li a, .om-maximenu-content .block.first li a, .om-maximenu-content .block li span.nolink {
	text-transform: uppercase;
	font-size:18px;
	line-height:18px;
	font-family:'PTSansBold', Arial, sans-serif;
	color:#e2cbf3;
	margin:0 0 5px 0;
	padding:15px 0 10px 0;
	display:block;
}
.om-maximenu-content .block li a:hover, .om-maximenu-content .block.first li a:hover {
	text-transform: uppercase;
	font-size:18px;
	line-height:18px;
	font-family:'PTSansBold', Arial, sans-serif;
	color:#fff;
	margin:0 0 5px 0;
	padding:15px 0 10px 0;
}
.om-maximenu-content .block li:first-child {border-top:none;}
#node-11 h2.icon-{ display:none; }

.om-maximenu-content .block li ul li a {
	text-decoration:none;
	color:#fff !important;
	font-size:14px !important;
	line-height:22px !important;
	text-transform:none !important;
	padding:0 !important;
	margin:0 !important;
}
.om-maximenu-content .block li ul li a:hover {
	text-decoration:none;
	color:#cfb5e3 !important;
	font-size:14px !important;
	line-height:22px !important;
	text-transform:none !important;
}


/* Button */
.outerbutton {text-align:center;margin-top:15px;}
span.megabutton, div.megabutton {text-transform:uppercase;text-align:center;
background: transparent url('../images/megamenu/back-megabutton.png') no-repeat right;
  border-top:1px solid #5879a6 ;
  border-left:1px solid #486898;
  border-right:1px solid #2f4a75;
  border-bottom:1px solid #203857;
   width: auto;
   padding: 6px 30px 5px 20px;
   display: inline-block;
   color: #fff;
   font: 14px/18px 'PTSansBold', Arial, sans-serif;}
   
   div.megabutton a {color:#fff;}

span.megabutton:hover, div.megabutton:hover {
	background: transparent url('../images/megamenu/back-megabutton-hover.png') no-repeat right;
   }
   
   
.om-maximenu-open, .om-maximenu-edit{ display:none; }
#om-maximenu-megamenu .node-callout h2, #om-maximenu-megamenu .node-callout .calloutimg{ display:none; }

.om-maximenu-content .block h2 a{ color:#000000; }
#om-maximenu-megamenu .views-field-field-image{ text-align:center; }
div.megabutton {margin-top:15px;}

.om-maximenu-middle-right div.outerbutton {background:none;border:none;}
.om-maximenu-content p{ margin:0 0 20px; }
.om-maximenu-content p a{ color:#e2cbf3; }